[ -r "$HOME/.config/profile" ] && . "$HOME/.config/profile"
[ -r "$XDG_CONFIG_HOME/rc" ] && . "$XDG_CONFIG_HOME/rc"

# overwrite PS1 here, since zsh decided to use different special chars
export PS1="%n@%m %1~ %# "
